@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-Thin.ttf");
    font-weight: 100;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-ExtraLight.ttf");
    font-weight: 200;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-Light.ttf");
    font-weight: 300;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-Regular.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-Medium.ttf");
    font-weight: 500;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-SemiBold.ttf");
    font-weight: 600;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-Bold.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-ExtraBold.ttf");
    font-weight: 800;
}

@font-face {
    font-family: "Geist";
    src: url("./geist/Geist-Black.ttf");
    font-weight: 900;
}